.yellowBg {
    background: #FFF2CC;
}
/*Center multiple divs inside container*/
.list-container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    position: relative;
    text-align: center;
}

.list-container-inner {
    background: white;
    height: auto;
    width: 30%;
    padding: 0.75rem;
    margin-bottom: 10px;
    margin-right: 1rem;
    text-align: center;
    overflow: hidden;
}

.list-container-half-inner {
    width: 45%;
    padding: 0.75rem;
    margin-right: 1rem;
    overflow: hidden;
}

.list_img img{
    width: 240px;
    height: 150px;
}
.list_category {
    margin: 5px;
    padding-left: 5px;
    width: 100%;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.list_name {
    width: 95%;
    display: inline-block;
    margin: auto;
    height: 50px;
    line-height: 50px;
    background-color: antiquewhite;
    text-align: center;
    font-size: 1.1rem;
    font-weight: bold;
}

.list_content {
    padding: 10px;
    width: 100%;
    height: 135px;
    text-align: left;
}

.list_comment {
    /*padding: 10px;
    width: 100%;
    height: 135px;*/
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow:hidden;
}

.list_event {
    padding: 5px 0px;
    font-size: 0.95rem;
}

.list_btn {
    padding: 10px;
}

@media screen and (max-width: 768px) {
    .list-container-inner {
        background: white;
        height: auto;
        width: 100%;
        padding: 5px;
        margin-bottom: 10px;
        text-align: center;
        overflow: hidden;
    }
}